Debian Bug report logs - #391423
ITA: dlume -- handy and easy to use addressbook

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:06:25 UTC

Owned by: root@cante.cante.net

Severity: normal

Fixed in version dlume/0.2.4-4

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391423; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: dlume -- handy and easy to use addressbook
Date: Fri, 6 Oct 2006 23:38:01 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of dlume, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: dlume
Binary: dlume
Version: 0.2.4-2
Priority: optional
Section: utils
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends: cdbs, debhelper (>= 4.1.0), pkg-config, libgtk2.0-dev, libxml2-dev
Architecture: any
Standards-Version: 3.6.2.1
Format: 1.0
Directory: pool/main/d/dlume
Files:
 69527b20fd9518fc03c9958d8819fb9e 605 dlume_0.2.4-2.dsc
 6b2a3ef0eff622a412395187d1c5d178 246864 dlume_0.2.4.orig.tar.gz
 739fa6d82ac9844084107cfc8d9a8ff4 6664 dlume_0.2.4-2.diff.gz

Package: dlume
Priority: optional
Section: utils
Installed-Size: 368
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: i386
Version: 0.2.4-2
Depends: libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.5-1), libglib2.0-0 (>= 2.8.0), libgtk2.0-0 (>= 2.6.0), libpango1.0-0 (>= 1.8.2), libxml2 (>= 2.6.20), zlib1g (>= 1:1.2.1)
Filename: pool/main/d/dlume/dlume_0.2.4-2_i386.deb
Size: 117544
MD5sum: 789e24d1a59bcc02cbfe5df4686f259d
SHA1: 47b58d420fe8683021ac6973596d35db0b4c5489
SHA256: e36cd78f03e358c39e8e12a52c91f7b420a55533535eb39d90d854523f7032b0
Description: handy and easy to use addressbook
 Dlume is a nice, gtk2-based addressbook. You can easily add, edit
 and delete records to/from an XML-format database. The Quick-search
 feature allows you find required entry in comfortable way. Export to
 CSV and HTML formats is also available. Interface design was borrowed
 and improved from Paddress.
Tag: interface::x11, role::sw:application, uitoolkit::gtk, use::editing, use::organizing, use::searching, works-with::pim, works-with::xml, x11::application

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from <root@cante.cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#391423; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to <root@cante.cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 391423@bugs.debian.org (full text, mbox):

From: <root@cante.cante.net>
To: 391423@bugs.debian.org
Subject: Package is available
Date: Mon, 06 Nov 2006 07:26:48 +0200
Package is available, need sponsor:

  http://sponsors.debian.net/viewpkg.php?id=345



Tags added: pending Request was from <root@cante.cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as root@cante.cante.net. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, root@cante.cante.net:
Bug#391423; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to <root@cante.cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, root@cante.cante.net. Full text and rfc822 format available.

Message #21 received at 391423@bugs.debian.org (full text, mbox):

From: <root@cante.cante.net>
To: control@bugs.debian.org
Cc: 391423@bugs.debian.org
Subject: Bug#391423 change of tags / pending
Date: Tue, 05 Dec 2006 01:20:11 +0200
tags 391423 + pending
thanks

Package is available, need sponsor to upload:

  http://cante.net/~jaalto/tmp/debian/dlume



Tags added: pending Request was from <root@cante.cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 391423-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 391423-close@bugs.debian.org
Subject: Bug#391423: fixed in dlume 0.2.4-4
Date: Fri, 22 Dec 2006 00:32:03 +0000
Source: dlume
Source-Version: 0.2.4-4

We believe that the bug you reported is fixed in the latest version of
dlume, which is due to be installed in the Debian FTP archive:

dlume_0.2.4-4.diff.gz
  to pool/main/d/dlume/dlume_0.2.4-4.diff.gz
dlume_0.2.4-4.dsc
  to pool/main/d/dlume/dlume_0.2.4-4.dsc
dlume_0.2.4-4_amd64.deb
  to pool/main/d/dlume/dlume_0.2.4-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391423@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated dlume package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  5 Nov 2006 16:50:57 +0200
Source: dlume
Binary: dlume
Architecture: source amd64
Version: 0.2.4-4
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 dlume      - Simple and easy to use addressbook (GTK+)
Closes: 268468 326464 350331 391423
Changes: 
 dlume (0.2.4-4) unstable; urgency=low
 .
   * New maintainer. (ITA; Closes: #391423)
   * src/add_edit.c: () Check existing entry before adding (Closes: #268468).
   * src/data.h: Added 200+ to fields instead of 15 character.
     (Closes: #326464).
   * Added swedish translation, patch from BTS. (Closes: #350331).
   * repackaged from scratch. Removed cdbs and used dh_make.
   * debian/copyright: New template. Credit previous packager.
   * debian/README.Debian: Announce configuration directory change.
   * debian/control: (Build-Depends): added dpatch
   * debian/rules: added dpatch
   * debian/dlume.desktop: Added.
   * New feature: Added /usr/share/picmap/dlume.xpm icon
   * New feature: Only one dlume process can be running at a time.
   * New feature: The XML database is now written using utf-8 encoding.
   * New feature: Changed configuration directory from ~/.clay to ~/.dlume
Files: 
 40a0a399dd0654745865723d5bf43dcb 605 utils optional dlume_0.2.4-4.dsc
 b4a68334bba90305c3d3cd52d083b13b 77240 utils optional dlume_0.2.4-4.diff.gz
 2102acba022aa5f2176c539e7832c962 123110 utils optional dlume_0.2.4-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFix5BiAEJSii8s+MRApi2AKCMkjIBSqnPao6FdfM5Kaqed61AagCbBwe5
Q0gVQq4ASVdFMi9pntBdK0E=
=TMTz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:33:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:19:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.